# NBOWriter

class `psi4.core.``NBOWriter`

  Bases: `pybind11_builtins.pybind11_object`

  The Natural Bond Orbital Writer

  Methods Summary

  `write`(self, filename) | Write the natural bond orbitals to a file

  Methods Documentation

  `write`(self: psi4.core.NBOWriter, filename: str) → None

    Write the natural bond orbitals to a file

  `write`(self: psi4.core.NBOWriter, filename: str) → None

    Write the natural bond orbitals to a file